import { jsx } from "react/jsx-runtime";
import { WalletMultis as WalletMultis$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const WalletMultis = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "Multis", "data-name": "WalletMultis", ...props, children: /* @__PURE__ */ jsx(WalletMultis$1, { variant }) });
  }
);
WalletMultis.displayName = "WalletMultis";
Object.assign(WalletMultis, { isGdsIcon: true });
export {
  WalletMultis
};
